## rust-terminal-light 1.4.0

=== debian/changelog ===
rust-terminal-light (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Jul 2024 10:26:20 +0200

rust-terminal-light (1.4.0-1) experimental; urgency=medium

  * Package terminal-light 1.4.0 from crates.io using debcargo 2.6.0
  * d/debcargo.toml: do not build binary

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 25 Jul 2024 22:25:46 +0200
