=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-light 1.4.0 --all-targets --all-features
Features: test-name=rust-terminal-light:@
Depends: dh-cargo (>= 18), librust-crossterm-0.27+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-light 1.4.0 --all-targets
Features: test-name=librust-terminal-light-dev:default
Depends: dh-cargo (>= 18), librust-crossterm-0.27+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-light 1.4.0 --all-targets --no-default-features
Features: test-name=librust-terminal-light-dev:
Depends: dh-cargo (>= 18), librust-crossterm-0.27+default-dev, @
Restrictions: allow-stderr, skip-not-installable
