## rust-terminal-light 1.7.0

=== debian/changelog ===
rust-terminal-light (1.7.0-1) unstable; urgency=medium

  * Package terminal-light 1.7.0 from crates.io using debcargo 2.7.5
  * Downgrade crossterm dependency to v0.27

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:10:32 +0100
