=== debian/control ===
Source: rust-terminal-light
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-coolor-1+default-dev <!nocheck>,
 librust-crossterm-0.27+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-xterm-query-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terminal-light]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terminal-light
Homepage: https://github.com/Canop/terminal-light
X-Cargo-Crate: terminal-light
Rules-Requires-Root: no

Package: librust-terminal-light-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-coolor-1+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-thiserror-1+default-dev,
 librust-xterm-query-0.5+default-dev
Provides:
 librust-terminal-light+default-dev (= ${binary:Version}),
 librust-terminal-light-1-dev (= ${binary:Version}),
 librust-terminal-light-1+default-dev (= ${binary:Version}),
 librust-terminal-light-1.7-dev (= ${binary:Version}),
 librust-terminal-light-1.7+default-dev (= ${binary:Version}),
 librust-terminal-light-1.7.0-dev (= ${binary:Version}),
 librust-terminal-light-1.7.0+default-dev (= ${binary:Version})
Description: Tells you whether your terminal is dark or light - Rust source code
 Source code for Debianized Rust crate "terminal-light"
