## rust-terminal-light 1.8.0

=== debian/changelog ===
rust-terminal-light (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * Package terminal-light 1.8.0 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:56:14 -0400

rust-terminal-light (1.8.0-2) experimental; urgency=medium

  * Team upload.
  * Package terminal-light 1.8.0 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Thu, 25 Sep 2025 17:24:09 -0400

rust-terminal-light (1.8.0-1) unstable; urgency=medium

  * Package terminal-light 1.8.0 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 16 Aug 2025 00:13:43 +0200
