=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-light 1.8.0 --all-targets --all-features
Features: test-name=rust-terminal-light:@
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-light 1.8.0 --all-targets
Features: test-name=librust-terminal-light-dev:default
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-light 1.8.0 --all-targets --no-default-features
Features: test-name=librust-terminal-light-dev:
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable
